<?xml version="1.0" encoding="utf-8"?>
<Config>
  <refPtNum>10</refPtNum>
  <refPt>
    <rg>0.141364</rg>
    <bg>1.033141</bg>
    <cct>12000</cct>
  </refPt>
  <refPt>
    <rg>0.351156</rg>
    <bg>0.749256</bg>
    <cct>7500</cct>
  </refPt>
  <refPt>
    <rg>0.389674</rg>
    <bg>0.721084</bg>
    <cct>6500</cct>
  </refPt>
  <refPt>
    <rg>0.459605</rg>
    <bg>0.626456</bg>
    <cct>5000</cct>
  </refPt>
  <refPt>
    <rg>0.487596</rg>
    <bg>0.454139</bg>
    <cct>4100</cct>
  </refPt>
  <refPt>
    <rg>0.523033</rg>
    <bg>0.460561</bg>
    <cct>4000</cct>
  </refPt>
  <refPt>
    <rg>0.55847</rg>
    <bg>0.466984</bg>
    <cct>3900</cct>
  </refPt>
  <refPt>
    <rg>0.739874</rg>
    <bg>0.390576</bg>
    <cct>2850</cct>
  </refPt>
  <refPt>
    <rg>0.93544</rg>
    <bg>0.317683</bg>
    <cct>2300</cct>
  </refPt>
  <refPt>
    <rg>1.219899</rg>
    <bg>0.211655</bg>
    <cct>1500</cct>
  </refPt>
  <goldenModuleCal>
    <rg>0.485237</rg>
    <bg>0.612276</bg>
  </goldenModuleCal>
</Config>